
body {
    margin: 0;
    padding: 0;
    text-align: center;
    font: 80%/150% Verdana, Arial, Helvetica, sans-serif;
    background: white;
    color: black;
    background: url("/img/top.png") repeat-x;
}
#slider-control {
    position: relative;
    top: -56px;
    /* left: 160px; */
    width: 200px;
    opacity: 0.7;
    margin: auto;
    height: 40px;
}
.mobilnimenu {
    position: absolute;
    top: 30px;
    width: 100%;
    background: red;
    height: 40px;
    display: none;
}
div#facebook {
    padding: 20px 0 0 0px;
}
body form.add2cart {
    padding: 10px 0px;
    margin: 0;
    width: 50%;
    float: none;
    margin-right: 0px;
}
body .item-content div.attachments {
    float: right;
    margin: 0 0 15px 5px;
    text-align: center;
    overflow: hidden;
    width: 50%;
}
body .item-content div.attachment img {
    border: 1px solid white;
    max-width: 100%;
    overflow: hidden;
    margin-top: 19px;
}
@-moz-document url-prefix() { 
  .items a img {
    border: none;
    width: 203px;
    height: 189px;
    object-fit: contain;
	}
	body .siblings-image li img {
    height: 128px;
    margin: auto;
    width: 100%;
    object-fit: contain;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {  
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */  
  .items a img {
    border: none;
    width: 203px;
    height: 189px;
    object-fit: contain;
	}
	body .siblings-image li img {
    height: 128px;
    margin: auto;
    width: 100%;
    object-fit: contain;
}
}
table {border-collapse: collapse;}
td {padding: 2px 5px; vertical-align: top;}

h1 {font-size: 150%; text-align: center; line-height: normal; letter-spacing: -1px; color: white; background:#FF7E00; height: 1%; padding: 5px 0 10px 0; margin: 0 0 15px 0;}
h2 {font-size: 140%; letter-spacing: -1px;}
h3 {font-size: 130%; letter-spacing: -1px;}
h4 {font-size: 120%;}
h5 {font-size: 110%;}

table {border-collapse: collapse; clear: right;}
td {padding: 3px 5px; vertical-align: top;}

a {
    color: #fe182b;
}
a:hover {color: #333333;}
a img {border: none;}
div.product a, div#footer a {color: #484848;}
/* hiddens elements */
.hidden, div#header h1, dl.price-code, div.product span.price, div.product span.id, div.siblings span.price {display: none; height: 0px; margin: 0; padding: 0;}

.cleaner {clear: both;}
p#banner {text-align: center; margin: 0;}

div#base {
    /* background: #8F8F8F; */
    margin-top: 25px;
    padding-top: 5px;
}
div#head {height:65px;}
div#logo a { height: 62px; left: 15px; position: relative; top: -28px; width: 180px; }

p#subnav {position:absolute;right:0;top:190px;z-index:150;background:white;padding:5px;filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}
p#subnav a {color:black;font-weight:bold;text-decoration:none;filter:alpha(opacity=100); -moz-opacity: 1; opacity: 1;}
p#subnav a:hover {color:#666666;}

div#menu {
    /* background: url(../img/menu.jpg) no-repeat; */
    height: 49px;
    position: absolute;
    top: -22px;
    left: 265px;
    width: 977px;
    line-height: 14px;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
div#menu ul {list-style: none; padding: 15px 0 0 0; margin: 0;}
div#menu li {display: inline;}
div#menu a {padding: 8px 7px; color: black; letter-spacing: -1px; font-weight: bold; border-right: 1px solid #8F8F8F; display: block; float: left; text-decoration: none;}
div#menu a:hover, div#menu li.current a {    color: #000;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.3)}

div#menu li.submenu{display:none;}

div#nav {position:relative;font-size:1em;text-align:left;}
div#submenu ul {margin:0;padding:0;}
div#submenu li {display:none;}
div#submenu li.submenu {display:block;width:180px;margin:0 0 0 5px;}
div#submenu li.submenu a, div#submenu li.submenu a:hover {
    display: block;
    color: #000000;
    left: 20px;
    font-weight: bold;
    background: #ecf0f1;
    /* border: none; */
    /* float: none; */
    /* width: 150px; */
    border-bottom: 1px solid #C4D2D9;
    padding: 11px 0 10px 10px;
    font-size: 85%;
    text-decoration: none;
    text-transform: uppercase;
}
div#submenu li.submenu a:hover, div#submenu li.current.submenu a {
    color: #fb0505;
    /* background: url(../img/arrow-hover.gif) no-repeat scroll 4px center #FF7E00; */
}
div#submenu li.submenu a:hover, div#submenu li#current a  {}

div#facebook {padding:20px 0 0 5px;}

.home div#cols {
    padding: 10px;
    clear: both;
    margin-top: 426px;
}
div#cols {
    padding: 10px;
    clear: both;
}
div#context {font-size: 85%; text-align: right; z-index:1000; margin:0 0 5px 0;}
div#context a{text-decoration: none}

h1 {
    font-size: 150%;
    text-align: center;
    line-height: normal;
    letter-spacing: -1px;
    color: black;
    background: #ffffff;
    height: 1%;
    padding: 5px 0 10px 0;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 300;
    background: url("/cimagebank/header.png") no-repeat bottom center;
    padding-bottom: 31px;
}

div#foot {padding: 3px 0 30px 5px; background: #CBCABD; font-size: 85%; clear: both; border-top: 3px solid #BDBCB2;height:30px;}




div#content {
    margin: 0px 0 10px 265px;
    _height: 500px;
    padding: 10px;
}
div#nav {width: 190px; float: left; margin: 0 10px 10px 0;}
div#info ul {list-style: none; margin: 0; padding: 15px 0 0 5px;}
div#info ul a {display: block; background-position: left; background-repeat: no-repeat; padding: 5px 0 5px 45px; height: 1%; font-size: 85%; font-weight: bold; text-decoration: none;}
li.weather a {background-image: url(../img/weahter-forecast.gif);}
li.snow a {background-image: url(../img/weahter-snow.gif);}

div#menu li.submenu{display:none;}



div.groups {padding: 10px 0 20px 0;}
div.groups h3 {
    display: block;
    margin: 7px 0 3px 0px;
    text-align: center;
}
div.groups h3 a {text-decoration: none;}

div.product {
    color: black;
    float: left;
    width: 228px;
    height: 315px;
    border: 2px solid #ddd;
    margin: 0 7px 20px 7px;
    text-align: center;
    position: relative;
    background: white;
    overflow: hidden;
}
div.product h4 {
    margin: 0;
    font-size: 100%;
    line-height: 14px;
    height: 45px;
    padding: 5px;
    position: absolute;
    top: 184px;
    text-align: center;
    display: block;
    width: 213px;
}
div.product p {margin: 0 0 5px 0; font-size: 85%; line-height: 14px;}
div.product a:hover {color: black; text-decoration: none;}
div.product p.description {
    position: absolute;
    bottom: 29px;
    left: 0;
    padding-left: 19px;
    padding-right: 10px;
    width: 188px;
    text-align: center;
    /* color: red; */
}
.groups div {
    float: left;
    width: 238px;
    padding: 10px 0;
    border: black;
    height: 153px;
    background: #ecf0f1;
    border: 2px solid #c4d2d9;
    margin: 2px;
    overflow: hidden;
}
.groups p {
    margin: 0;
    display: none;
}
.groups img {
    float: none;
    width: 60%;
    background: white;
    margin-left: 20%;
    position: relative;
    top: 20px;
}

div.product a.eshop-buy {display:block;position:absolute;	bottom:5px;	right:5px;	height:20px;	width:66px;	background-image: url(../img/button_koupit.gif); background-repeat: no-repeat;	background-position: left top;}

div.product.sleva:after {background:url('../img/serpy/sleva.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}  /* 245px */
div.product.novinka:after  {background:url('../img/serpy/novinka.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.vyprodej:after  {background:url('../img/serpy/vyprodej.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.akce:after  {background:url('/img/serpy/akce.png') no-repeat center white; content: ""; width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.vyhodny_set:after  {background:url('../img/serpy/vyhodny_set.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.set_s_vazanim:after  {background:url('../img/serpy/set_s_vazanim.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.posledni_kusy:after  {background:url('../img/serpy/posledni_kusy.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.skladem:after  {background:url('../img/serpy/skladem.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.tlakomer_v_cene:after  {background:url('../img/serpy/tlakomer_v_cene.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.set:after  {background:url('../img/serpy/set.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.doprodej:after  {background:url('../img/serpy/doprodej.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}
div.product.dodame_ihned:after  {background:url('../img/serpy/dodame_ihned.png') no-repeat center white; content: "";width: 100%;
    height: 30px;
    display: block;
    position: absolute;
    top: 0;}

div.product span.pv-text-outer.Typ {
  display: block;
  position: absolute;
  background: #eee;
  padding: 3px 5px;
  top: 150px;
}
div.product span.pv-text-outer.Typ span.pv_title_span {
  display: none;
}
/* shop */
form.add2cart {padding: 10px 15px; margin: 0; width:500px; float:left;}
form.add2cart input {
    border: 1px solid #d9ddde;
    width: 15px;
    padding: 6px;
}
form.add2cart input.button {
    background: #fe192c;
    padding: 1px 0;
    height: 35px;
    margin: 0 0 0 5px;
    border: none;
    cursor: pointer;
    width: 150px;
    color: #e8eced;
    font-size: 13px;
    border-radius: 7px;
}

div.article {width: 530px; padding: 0 0 10px 0; margin: 0 0 10px 0; float: left; border-bottom: 1px solid #CCCCCC;}
div.article span.name {font-size: 110%; letter-spacing: -1px; font-weight: bold;}
div.article span.date {padding: 0 10px 0 0; font-size: 85%;}
div.article a {text-decoration: none;}
div.article img {float: right; margin: 5px 0 0 0;}
div.article p {margin: 3px 0 0 0;}
div.article p a {display: none;}

div.siblings h3 {font-size: 100%; padding: 10px 0 0 0; border-top: 1px dotted white; margin: 20px 0 0 0;}

/* attachments */
.item-content div.attachments {float: right; margin: 0 0 15px 5px; text-align: center; /*_width: 510px; */overflow: hidden;}
.item-content div.attachment {margin: 0 0 10px 0; text-align: center; font-size: 85%;}
.item-content div.attachment img {border: 1px solid white; max-width: 520px; /*_width: 520px; */overflow: hidden;}
/* documents */
div.document {font-size: 85%; text-align: left;}
div.document div.icon {width: 40px; float: left;}
div.document img {border: none;}
div.document dl {margin: 0 0 0 50px; padding: 0 0 10px 0;}
div.document dt {width: 70px; float: left;}

/* PHOTOGALLERY */
span.link-to-gallery a {padding-left: 20px; background: url(../img/camera.gif) no-repeat;}
span.link-to-gallery a:hover {background-position: 0 -34px;}
div.attachments span.link-to-gallery a, div.attachments span.link-to-gallery a:hover {padding: 5px 42px 5px 0; display: block; text-align: right; background: url(../img/camera-big.gif) right no-repeat; font-weight: bold;}
div#gallery-focus p {text-align: center;}
div#gallery-focus p img {border: 1px solid black;}
div#gallery-focus a {padding: 0 0 0 20px; margin: 0 5px; background: url(../img/zoom.gif) no-repeat;}
div#gallery-focus a:hover {background-position: 0px -34px;}
div#gallery-focus dl {width: 270px; float: right; font-size: 85%; padding: 0 0 20px 0; margin: 0;}
div#gallery-focus dt {float: left; width: 100px;}
div#gallery-thumbs {width: 100%; overflow: auto; overflow-y: visible; white-space: nowrap; clear: both;}
div#gallery-thumbs img {margin-right: 5px;}
div#gallery-thumbs a img {border: 1px solid gray;} div#gallery-thumbs span.current-img img, div#gallery-thumbs a:hover img {border: 1px solid black;}
* html div#gallery-thumbs {padding-bottom: 20px;}



dl.item_info {
    border: 1px solid white;
    border-bottom: none;
    /* clear: both; */
    width: 350px;
}
dl.item_info dt {width: 200px; float: left; padding: 2px 5px; border-bottom: 1px solid white; border-right: 1px solid white; font-weight: bold; line-height: 14px; height: 28px;}
dl.item_info dd {padding: 2px 5px; border-bottom: 1px solid white; line-height: 14px; height: 28px;margin-left:210px;}
dl.item_info dt.even, dl.item_info dd.even {
    background: #dce0e1;
}

dl.item_info dt.even select, dl.item_info dd.even select {
    background: #f3f1f0;
    border: 1px solid white;
}
dl.item_info dt.even select, dl.item_info dd.even select {
    background: #f3f1f0;
    border: 1px solid white;
}

.item-content div.eshop_feedback {
    float: none;
    border: 1px solid #fe192c;
    /* background-color: #CFCFE6; */
    margin: 10px 0;
    padding: 10px;
}
.item-content div.eshop_feedback div.status {font-weight:bold; padding-bottom:10px;}
.item-content div.eshop_feedback div.ctrl {text-align:center; margin-top:20px;}
.item-content div.eshop_feedback div.ctrl a {margin:0 10px;}
/*.eshop table td {max-width:300px; min-width:60px;}*/
.eshop table.order-info {width:100%;}

#top_tabs {position:absolute; top:-26px; right:-2px; width:260px;}
#top_tabs a {display:block; padding:1px 10px; color:#fff; background-color:#ccc; font-size:12px; text-align:center; text-decoration:none; width:100px; float:left; margin:0 1px;}
#top_tabs a.active, #top_tabs a.active:hover { background-color:#8f8f8f;}
#top_tabs a:hover {background-color:#f00;}

.box-main {
    width: 228px;
    background: #eceff0;
    margin-left: 0px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
}
.box-main a {
    color: #000000;
    display: block;
    padding: 11px 40px;
    text-decoration: none;
    border-bottom: 1px solid #c4d2d9;
    width: 115px;
    margin-left: 15px;
    font-size: 15px;
    text-transform: uppercase;
    padding-bottom: 7px;
    /* color: red; */
}
.box-main a.lyze {
background: url("/img/lyze.png") 3px 10px no-repeat;
}
.box-main a.snowboard {
background: url("/img/snowboard.png") 3px 10px no-repeat;
}
.box-main a.bezky {
background: url("/img/bezky.png") 3px 10px no-repeat;
}
.box-main a.ochrana {
background: url("/img/ochrana.png") 3px 10px no-repeat;
}
.box-main a.bezky {
background: url("/img/bezky.png") 3px 10px no-repeat;
}

.box-main a.doplnky {
    background: url("/img/doplnky.png") 3px 10px no-repeat;
    border: 0px;
}
#submenu {
    background: #ecf0f1;
    width: 229px;
    margin-top: 20px;
}
div#submenu li.submenu {
    display: block;
    width: 180px;
    margin: 0 0 0 15px;
}
#submenu strong {
    text-align: center;
    display: block;
    padding: 11px;
    color: #6c7a89;
    font-weight: 400;
}
#base {
    width: 1050px;
}
div#foot {
    padding: 3px 0 30px 5px;
    background: #ecf0f1;
    font-size: 85%;
    clear: both;
    border-top: 3px solid #BDBCB2;
    height: 80px;
}
div.product a.eshop-buy {
    display: block;
    position: absolute;
    bottom: 5px;
    right: 5px;
    height: 20px;
    width: 66px;
    background-image: url(../img/button_koupit.gif);
    background-repeat: no-repeat;
    background-position: left top;
    display: none;
}
.siblings-image li {
    margin: 0 0 7px 0;
    font-size: 0.85em;
    line-height: 1.3em;
    display: inline-block;
    width: 230px;
    height: 250px;
    border: 1px solid #ddd;
    margin: 8px;
    float: left;
    box-shadow: 0px 0px 4px #ddd;
    overflow: hidden;
}
.siblings-image li img {
    height: 143px;
    margin: auto;
    width: auto;
}
.siblings-image li .name {
    font-size: 16px;
    line-height: 20px;
    margin-top: -4px;
    display: block;
    margin-top: 11px;
    text-decoration: none;
}
.siblings-image li .name a{
text-decoration: none;
}

.siblings-image li .price {
    font-size: 17px;
    margin-top: 12px;
    display: block;
}
.siblings-image li.current {
    display: none;
}
div#menu a {
    padding: 5px 11px;
    color: black;
    letter-spacing: -1px;
    font-weight: bold;
    border-right: 0px solid #8F8F8F;
    display: block;
    float: left;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 100;
}
div#menu {
    /* background: url(../img/menu.jpg) no-repeat; */
    height: 49px;
    position: absolute;
    top: -25px;
    left: 179px;
    width: 977px;
    line-height: 14px;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.basket_info dt {
	display:none;
}
.basket_info dd {
    float: left;
    margin-left: 4px;
    display:inline-block;
}
#eshop-header-basket-info {
    position: absolute;
    top: -21px;
    right: 0px;
}
#eshop-header-basket-info {
    position: absolute;
    top: -21px;
    right: 0px;
    background: url("../img/kosik.png") no-repeat;
}
a.basket_link {
    color: transparent;
    height: 58px;
    position: absolute;
    top: 0px;
    z-index: 9999;
    background: transparent;
    width: 150px;
}
.basket_info dd {
    float: left;
    margin-left: 4px;
    display: inline-block;
    position: relative;
    left: 28px;
    font-size: 11px;
}
.basket_info dd:nth-child(1) {
    color: red;
    font-weight:bold;
}

body p.buttons a.button {
    height: 25px;
    background: #fe192c;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-left: 0px solid #FFFFFF;
    border-bottom: 0px solid #333333;
    border-right: 0px solid #333333;
    text-decoration: none;
    padding: 2px 10px 2px 10px;
    color: white;
}

.eshop p.buttons input {
    margin: 0 10px;
    background: #fe192c;
    color: white;
    font-size: 15px;
    padding: 5px 18px;
    border: 4px;
}
div.warning {
    border: 2px solid green;
    background: #008000;
    padding: 10px;
    color: white;
    margin-bottom: 25px;
}
.eshop p.steps .current {
    background: #fe192c;
    padding: 5px;
    border-radius: 7px;
}
.basket_info_empty{
    font-size: 11px;
    width: 91px;
    line-height: 13px;
    padding-top: 12px;
    padding-left: 7px;
    position: relative;
    left: 32px;
    top: 6px;
}


body div.eshop_feedback div.ctrl a.ok, body div.eshop_feedback div.ctrl a.checkout {
    margin: 0 1em;
    background: none repeat scroll 0 0 #fe192c;
    border: 1px solid #fe192c;
    color: white;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
.foot-col1 , .foot-col2, .foot-col3 , .foot-col4 {
    width: 250px;
    float: left;
}
#foot-inner {
    width: 1200px;
    margin: auto;
}
@media only screen and (max-width: 980px) {
	body {width: 100%}
	#base {width: 100%}
	div#foot {
    padding: 3px 0 30px 5px;
    background: #ecf0f1;
    font-size: 85%;
    clear: both;
    border-top: 3px solid #BDBCB2;
    height: 80px;
    width: 100%;
    }
	div#menu {
    /* background: url(../img/menu.jpg) no-repeat; */
    height: auto;
    position: absolute;
    top: 35px;
    left: 0px;
    width: 100%;
    line-height: 11px;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 1;
    background: #ec4d47;
    padding-bottom: 30px;
}
div#menu a {
    padding: 8px 11px;
    color: black;
    letter-spacing: -1px;
    font-weight: bold;
    border-right: 0px solid #8F8F8F;
    display: block;
    float: left;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 100;
    width: 100%;
    text-align: center;
}
div#content {
    margin: 0px 0 10px 5px;
    padding: 10px;
}
#foot-inner {
    width: 100%;
    margin: auto;
}
body #slider-screen {
    width: 100%;
    margin: auto;
}
body #eshop-header-basket-info {
    position: absolute;
    top: -18px;
    right: 38px;
    background: url(../img/kosik.png) no-repeat;
}
body #slider {
    height: 443px;
    position: absolute;
    top: 64px;
    background: #FDFDFD;
    width: 100%;
    z-index: 999;
}
div#nav {
    width: 0px;
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
}
div#foot {
    padding: 3px 0 30px 5px;
    background: #ecf0f1;
    font-size: 85%;
    clear: both;
    border-top: 3px solid #BDBCB2;
    height: auto;
    width: 100%;
        box-sizing: border-box;
}
dl.item_info {
    border: 1px solid white;
    border-bottom: none;
    /* clear: both; */
    width: 100%;
}
table {
	width:100% !important;
}
div#menu a:hover, div#menu li.current a, div#menu li.parrent a {
    color: #000;
    text-shadow: 0px 0px 1px rgba(0,0,0,0.3);
    background: white;
}
div#menu ul {
    list-style: none;
    padding: 15px 0 0 0;
    margin: 0;
    overflow: hidden;
}
div#menu {
    /* background: url(../img/menu.jpg) no-repeat; */
    height: auto;
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%;
    line-height: 11px;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 1;
    background: #ec4d47;
    padding-bottom: 30px;
}
.mobilnimenu {
    position: absolute;
    top: 30px;
    width: 100%;
    background: red;
    height: 40px;
    display:block;
}
.main-menu a {
    width: 50%;
    display: block;
    height: 31px;
    text-align: center;
    color: white;
    padding-top: 9px;
    float: left;
    font-size: 16px;
    text-decoration: none;
}
.eshop-menu a{
    width: 50%;
    display: block;
    height: 31px;
    text-align: center;
    color: white;
    padding-top: 9px;
    float: left;
    font-size: 16px;
    text-decoration: none;
}
.main-menu a[href="#"] {
 display:none;
}
#base:target .eshop-menu a[href="#"] {
 display:block;
}
#base .eshop-menu a[href="#"] {
 display:none;
}
#base:target .eshop-menu a[href="#"] {
 display:block;
}
#head:target .eshop-menu a[href="#head"] {
 display:none;
}
#head:target div#menu {
    display: block;
}
#base:target div#nav {
    width: 100%;
    float: left;
    margin: 0 0px 0px 0;
    overflow: hidden;
    background: #eceff0;
    z-index: 9999;
    position: relative;
    top: -23px;
}
.home #base:target div#nav {
    width: 100%;
    float: left;
    margin: 0 0px 0px 0;
    overflow: hidden;
    background: #eceff0;
    z-index: 9999;
    position: absolute;
    top: -148px;
}
#base:target .eshop-menu a[href="#base"] {
    display: none;
}
div#nav > img {
    display: none;
}
#head:target .main-menu a[href="#"] {
 display:block;
}
#head:target .main-menu a[href="#head"] {
 display:none;
}
#head:target .main-menu a[href="#"] {
 display:block;
}		
.items {
    float: none;
    width: 250px;
    padding: 10px 0;
    margin: auto;
}

.foot-col1, .foot-col2, .foot-col3, .foot-col4 {
    width: 250px;
    float: none;
    margin: auto;
}
div#menu {
    /* background: url(../img/menu.jpg) no-repeat; */
    height: auto;
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%;
    line-height: 11px;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 1;
    background: #ec4d47;
    padding-bottom: 30px;
    display: none;
}
body div.eshop_feedback div.ctrl a.ok, body div.eshop_feedback div.ctrl a.checkout {
    margin: 0 1em;
    background: none repeat scroll 0 0 #fe192c;
    border: 1px solid #fe192c;
    color: white;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
    white-space: nowrap;
}
a.ok, body div.eshop_feedback div.ctrl a.checkout {
    margin: 0 1em;
    background: none repeat scroll 0 0 #fe192c;
    border: 1px solid #fe192c;
    color: white;
    font-weight: bold;
    padding: 6px;
    text-decoration: none;
    white-space: nowrap;
    float: none;
    margin: 1px;
    font-size: 12px;
}
body p.buttons a.button {
    height: 25px;
    background: #fe192c;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-left: 0px solid #FFFFFF;
    border-bottom: 0px solid #333333;
    border-right: 0px solid #333333;
    text-decoration: none;
    padding: 6px 10px 8px 10px;
    color: white;
    white-space: nowrap;
    margin: 10px;
}
ul#share li {
    margin: 0;
    display: inline-block;
    height: 16px;
    padding-left: 19px;
    margin-right: 15px;
}
div.article {
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    float: left;
    border-bottom: 1px solid #CCCCCC;
}
.groups div {
    float: none;
    width: 238px;
    padding: 10px 0;
    border: black;
    height: 153px;
    background: #ecf0f1;
    border: 2px solid #c4d2d9;
    margin: 2px;
    margin: auto;
    margin-bottom: 13px;
}
#head:target div#nav {
    width: 100%;
    float: none;
    margin: 0 10px 10px 0;
    overflow: hidden;
    background: #eceff0;
    margin: auto;
}
 div#nav > div {
    width: 228px;
    background: #eceff0;
    margin-left: 0px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
    margin: auto;
}
div#nav > img {
    margin: auto;
}
html .eshop p.buttons input {
    margin: 15px 10px;
}
.order-info th:nth-child(2), .order-info td:nth-child(2) {
    display: none;
}
#base:target div#nav {
    width: 100%;
    float: left;
    margin: 0 0px 0px 0;
    overflow: hidden;
    background: #eceff0;
    z-index: 9999;
    position: absolute;
    top: 3px;
}
body form.add2cart {
    padding: 5px 0px;
    margin: 0;
    width: 290px;
    float: left;
    margin-right: 230px;
}
a.basket_link {
    color: transparent;
    height: 58px;
    position: absolute;
    top: 0px;
    z-index: 9999;
    background: transparent;
    width: 105px;
}
a.basket_link {
    color: transparent;
    height: 58px;
    position: absolute;
    top: 0px;
    z-index: 9999;
    background: transparent;
    width: 105px;
}
body #slider-screen > a > div {
    width: 100%;
    height: 157px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    background-position: center;
}
html body #slider-screen > a > div {
    width: 100%;
    height: 157px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    background-position: center;
}
body #slider-screen > a > div {
    width: 100%;
    height: 157px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    background-position: center;
}
html body #slider {
    height: 190px;
    position: absolute;
    top: 64px;
    background: #FDFDFD;
    width: 100%;
    z-index: 999;
}
html #slider-control {
    position: relative;
    top: -306px;
    /* left: 160px; */
    width: 200px;
    opacity: 0.7;
    margin: auto;
}
body.home div#cols {
    padding: 10px;
    clear: both;
    margin-top: 150px;
}
body .item-content div.attachments {
    float: right;
    margin: 0 0 15px 5px;
    text-align: center;
    overflow: hidden;
    width: 100%;
}
body form.add2cart {
    padding: 5px 0px;
    margin: 0;
    width: 100%;
    float: left;
    margin-right: 230px;
}
html body #slider {
    height: 190px;
    position: absolute;
    top: 96px;
    background: #FDFDFD;
    width: 100%;
    z-index: 999;
}
body #slider-screen {
    width: 100%;
    margin: auto;
    position: relative;
    z-index: 9;
}
}